﻿.text-class-1{color:#5d1e79;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-2{color:#ec008c;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-3{color:#ffffff;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-4{color:#000000;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#000000;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-style:italic;
}
.text-class-7{font-weight:bold;
font-size:18px;
}
.text-class-8{color:#000000;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-9{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-10{color:#ec008c;
}
.text-class-11{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#ffffff;
font-family:arial black;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#5d1e79;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-14{color:#ffffff;
font-family:arial black;
font-size:18px;
}
.text-class-15{font-size:18px;
}
.text-class-16{color:#ffffff;
font-family:arial black;
}
.text-class-17{color:#5d1e79;
font-family:arial black;
font-weight:bold;
}
.text-class-18{font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-19{color:#5d1e79;
font-family:comic sans ms;
font-style:italic;
font-size:24px;
}
.text-class-20{font-size:32px;
}
.text-class-21{color:#000000;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-22{font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-23{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-24{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-25{font-style:italic;
font-size:18px;
}
.text-class-26{font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-27{font-family:arial black;
font-size:13px;
}
.text-class-28{font-family:arial black;
}
.text-class-29{color:#ffffff;
font-weight:bold;
font-size:24px;
}
